/*
 Theme Name:   Bone Child
 Theme URI:    http://example.com
 Description:  Bone Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     bone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout
 Text Domain:  bone-child
*/

/* Enlarge all text  */
html, body {
	font-size: 100%
}

/* Display of blog list */
.layoutContent-main .list-item {
	padding-top: 70px;
}

.layoutContent-main .postItem.post--list {
 	border: none;
	box-shadow: 2px 8px 16px rgba(0,0,0,0.05);
}